--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use H2 syntax for Date, DateTime, and Time types.
full_name: Sequel::JDBC::H2::Dataset#literal
is_singleton: false
name: literal
params: (v)
visibility: public
